body {
    margin: auto;
    background-color: #608D08;
}

.notscrollable-x {
    overflow-x: hidden;
}

.scrollable-x {
    overflow-x: scroll;
}

#playground {
    margin: auto;
    /* background-color: grey; */
    display: flex;
}

#cards {
    /* background-color: #608D08; */
    text-align: center;
}

#runner {
    background-color: #450A65;
    width: 24px;
}

#popper {
    float: right;
    display: flex;
    position: -webkit-sticky;
    position: sticky;
    top: 0px;
    transition: all .3s linear;
}

.inactive {
    background-color: #790647;
}

.active {
    background-color: #BC016B;
}

#sandbox {
    background-color: #970808;
}

img {
    margin-left: 2px;
    margin-right: 2px;
    border: 1px solid transparent;
}

.border {
    border-color: gray;
}
